body {
	background-color:#000000;
	margin:0px;
	color:#FFFFFF;
	font-size:11px;
	font-family:"trebuchet MS";
	}
.menu {
	background-color:#2B5390;
	font-size:12px;
	text-align:center;
	letter-spacing:1px;
	}
.content-txt {
	color:#000000;
	font-family:Tahoma;
	font-size:11px;
	line-height:170%;
	}
.content-box-head {
	color:#2B5390;
	font-family:"trebuchet MS";
	font-size:13px;
	font-weight:bold;
	padding-top:8px;
	padding-left:10px;
	}
.txt-box {
	color:#000000;
	font-family:"trebuchet MS";
	font-size:11px;
	line-height:160%;
	padding-left:10px;
	}
.news-head {
	color:#FFFFFF;
	font-weight:bold;
	font-family:"trebuchet MS";
	padding-right:5px;
	font-size:14px;
	}
.quick-enquiry-head {
	color:#FFFFFF;
	font-family:"trebuchet MS";
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	padding-right:10px;
	}
.label {
	color:#FFFFFF;
	font-size:11px;
	margin-bottom:7px;
	padding-left:15px;
}
.inbox {
	font-size:11px;
	font-family:Tahoma;

	text-align:left;
	margin-left:10px;
	width:110px;
}
.message {
	font-size:11px;
	font-family:Tahoma;
	text-align:left;
	margin-left:10px;
	width:110px;
}
.style1 {color: #2B5390}
.style1 a:link {
	color: #2B5390;
	text-decoration: none;
}
.style1 a:visited {
	text-decoration: none;
	color: #2B5390;
}
.style1 a:hover {
	text-decoration: underline;
	color: #2B5390;
}
.style1 a:active {
	text-decoration: none;
	color: #2B5390;
}
.footer  {
	color:#A9A9A9;
	font-family:"tahoma";
	}
.footer a:link {
	color: #A9A9A9;
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
	color: #A9A9A9;
}
.footer a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.footer a:active {
	text-decoration: none;
	color: #A9A9A9;
}